Support » Plugin: Wordfence Security » MUST HAVE!

  • If you have a WordPress site, you’re crazy if you don’t use WordFence. That will be confirmed within a day or two of installing it when you learn how many people try to log into your site. Configure it to email you when someone tries to login with the wrong user ID, and you’ll see what I mean. Don’t hesitate. Just install this.

  • The topic ‘MUST HAVE!’ is closed to new replies.